*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
li{
    list-style: none;
}
.index-box {
  width: 100%;
}
.index-box .index-main .main-content {
  width: 1200px;
  margin: 0 auto;
}
.index-box .index-main .main-content .main-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 36px;
}
.index-box .index-main .main-content .main-box .main-left {
  width: 585px;
  height: 364px;
}
.index-box .index-main .main-content .main-box .main-left .lunbo {
  position: relative;
  width: 100%;
  height: 100%;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt{
  width: 100%;
  height: 100%;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt h3{
  padding: 0 10px;
  display: flex;
  justify-content: space-between;
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 42px;
  bottom:-3px;
  opacity: 1;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt h3 a{
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 42px;
  letter-spacing: 0px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt .ul_changeThumb {
  padding-right:10px;
  bottom:12px;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt .ul_changeThumb li span {
  width: 20px;
  height: 20px;
  border-radius: 2px;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
}
.index-box .index-main .main-content .main-box .main-left .lunbo .lbt .ul_changeThumb li .now {
  background: #2B7FFF;
  border: 1px solid #2B7FFF;
}
.index-box .index-main .main-content .main-box .main-left .jgcx {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 420px;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #F2F2F2;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul {
  display: flex;
  width: 464px;
  height: 52px;
  justify-content: space-between;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul li {
  line-height: 52px;
  padding: 0 3px;
  color: #333333;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0px;
  text-align: center;
  white-space: nowrap;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul li:hover{
    opacity:0.8;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul span {
  margin-top: 17px;
  display: inline-block;
  content: '';
  height: 23px;
  width: 1.5px;
  background-color: #c5c5c5;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul li:first-child {
  padding-left: 0;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title ul .active {
  color: #004CA4;
  border-bottom: 3px solid #004CA4;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title a {
  color: #0170CE;
  font-family: PingFang SC;
  font-size: 18px;
  line-height: 52px;
  letter-spacing: 0px;
  text-align: center;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-title div:hover{
  opacity:0.8; 
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table {
  width: 100%;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table {
  height: 52.8px;
  width: 100%;
  border-collapse: collapse;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table thead {
  width: 100%;
  display: table;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table thead tr {
  width: 100%;
  background-color: #eef4fe;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table thead tr th {
  height: 52.8px;
  color: #333333;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
  border: none;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table thead tr th:first-child {
  width: 160px;
  padding-left: 16px;
  text-align: left;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody{
  width: 100%;
  display: block;
  height: 305px;
  overflow-y: auto;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr{
  width: 100%;
  display: table;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td {
  height: 61px;
  color: #333333;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td:first-child{
  width:160px;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td:first-child div{
  margin-top: 6.5px;
  width: 160px;
  padding-left: 16px;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  line-height: 1.5;
  max-height: 3em;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td:nth-child(2),
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td:nth-child(3){
  width: 92.5px;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td:nth-child(2) {
  color: #4A5565;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td .week {
  width: 80px;
  margin: 0 auto;
  padding: 3px;
  color: #E7000B;
  border-radius: 26843500px;
  background: #FEF2F2;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td .week-down {
  color: #00A63E;
  background: #F0FDF4;
}
.index-box .index-main .main-content .main-box .main-left .jgcx .jgcx-table table tbody tr td .week img{
  width: 12px;
  height: 12px;
  margin-right:2px;
}
.index-box .index-main .main-content .main-box .main-left .jgzs-tag {
  margin-top: 12px;
  margin-bottom: 17px;
  width: 100%;
}
.index-box .index-main .main-content .main-box .main-left .jgzs-tag ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.index-box .index-main .main-content .main-box .main-left .jgzs-tag ul li {
  width: 189px;
  height: 40px;
  border-radius: 4px;
  background: #F2F8FF;
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .main-left .jgzs-tag ul li:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .main-left .jgzs-tag ul .active {
  color: #fff;
  background: #448AEB;
}
.index-box .index-main .main-content .main-box .main-right {
  width: 585px;
  height: 364px;
}
.index-box .index-main .main-content .main-box .main-right .jgzx {
  width: 100%;
  height: 100%;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav {
  margin-bottom: 19px;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul li {
  width: 134px;
  height: 70px;
  border-radius: 8px;
  background: #D7EEFE;
  border: 1px solid #FFFFFF7F;
  transition: all 0.1s;
  cursor: pointer;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul .hidden {
  display:none;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul .show {
  display:block;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul .show:hover {
  opacity: 0.7;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul li img {
  display: block;
  margin: 0 auto;
  margin-top: 8px;
  width: 22px;
  height: 22px;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul li div {
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 18px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul .active {
  border-radius: 8px;
  background: #2D81D3;
  border: 1px solid #FFFFFF7F;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-nav ul .active div {
  color: #fff;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list {
  width: 100%;
  height: 275px;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul {
  height: 100%;
  display: none;
  flex-direction: column;
  transition: all 0.5s;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list .active{
    display: flex;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li {
  margin-bottom:26.2px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 24px;
  padding-right: 10px;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li:last-child{
	margin-bottom:0;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .jgzx-title{
  color: #333;
  font-family: HarmonyOS Sans SC;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: left;
  font-weight: bold;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .jgzx-title .word{
  display:inline-block;
  width:430px;
  white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color:#333;
  transition: all 0.3s;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .jgzx-title .word:hover{
  color:#1658A0;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .jgzx-title .point {
  margin-right: 10px;
  margin-bottom: 6px;
  display: inline-block;
  width: 9px;
  height: 9px;
  background-color: #1D82DD;
  border-radius: 4.5px;
}

.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .date {
  padding-top:4px;
  color: #333333;
  font-family: Arial;
  font-weight: regular;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: left;
}
.index-box .index-main .main-content .main-box .main-right .jgzx .jgzx-list ul li .date img {
  margin-right: 5px;
  width: 12px;
  height: 12px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 420px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-title {
  display: flex;
  justify-content: space-between;
  height: 52px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-title .left {
  color: #004CA4;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 20px;
  line-height: 52px;
  letter-spacing: 0px;
  text-align: left;
  border-bottom: 3px solid #004CA4;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-title .right {
  color: #0170CE;
  font-family: PingFang SC;
  font-weight: regular;
  font-size: 18px;
  line-height: 52px;
  letter-spacing: 0px;
  text-align: center;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-title .right:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods {
  height: 358px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow-y: auto;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li {
  display: flex;
  justify-content: space-between;
  width: 282px;
  height: 104px;
  padding: 13px 54px 13px 17px;
  background-color: pink;
  margin-bottom: 15px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li img {
  display: block;
  width: 78px;
  height: 78px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 4px;
  width: 120px;
  height: 70px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .top {
  display: flex;
  justify-content: space-between;
  line-height: 20px;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .top span {
  display: block;
  white-space:nowrap;
  text-overflow: ellipsis;
  height:20px;
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: right;
  overflow:hidden;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .top .unit {
  color: #4A5565;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .level{
  display: block;
  color:#4A5565;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: right;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .price {
  display: flex;
  justify-content: space-evenly;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .price img {
  width: 18px;
  height: 18px;
  vertical-align: middle;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .price span {
  color: #D00000;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: right;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li .goods .price .down{
  color:#007002;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(1) {
  background-color: #E0F6F5;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(2) {
  background-color: #E9EEFF;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(3) {
  background-color: #FFF6E0;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(4) {
  background-color: #E8FDF0;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(5) {
  margin-bottom: 0;
  background-color: #EFFFEB;
}
.index-box .index-main .main-content .main-box .main-right .priceChange .price-goods ul li:nth-child(6) {
  margin-bottom: 0;
  background-color: #FFF1EB;
}
.index-box .index-main .main-content .main-box .main-right .jgzs-tag {
  margin-top: 12px;
  margin-bottom: 4px;
  width: 100%;
  height: 135px;
  overflow-y: auto;
}
.index-box .index-main .main-content .main-box .main-right .jgzs-tag ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.index-box .index-main .main-content .main-box .main-right .jgzs-tag ul li {
  margin:0 15px;
  margin-bottom: 5px;
  width: 110px;
  height: 40px;
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  border-radius: 4px;
  background: #F2F8FF;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .main-right .jgzs-tag ul li:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .main-right .jgzs-tag ul .active {
  color: #fff;
  background-color: #448AEB;
  border-radius: 4px;
}
.index-box .index-main .main-content .main-box .jgzs-left {
  width: 768px;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top {
  width: 100%;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li {
  position: relative;
  margin: 28px 0;
  width: 105px;
  height: 105px;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li .bg{
  display:none;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li .con{
  position: absolute;
  top:0;
  padding-top: 13.5px;
  width:100%;
  height:100%
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li .con img {
  display: block;
  margin: 0 auto;
  margin-bottom: 5px;
  width: 58px;
  height: 58px;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul li .con div{
  color: #CD7500;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-top ul .active .bg {
  display:block;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table {
  width: 100%;
  border-radius: 10px;
  border: 1px solid #7995CB;
  overflow: hidden;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table ul {
  width: 100%;
  max-height: 208px;
  overflow-y: auto;
  display: flex;
  flex-wrap: wrap;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table ul li {
  margin: 10px 0;
  min-width: 113px;
  height: 40px;
  color: #364153;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  border-radius: 4px;
  background: #f3f4f6;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table ul li:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table ul li a{
  display:inline-block;
  width:100%;
  color: #364153;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  border-radius: 4px;
  background: #f3f4f6;
}
.index-box .index-main .main-content .main-box .jgzs-left .jgzs-content .jgzs-table ul .active {
  color: #1658A0;
  border-radius: 4px;
  background: #DEEAFF;
}
.index-box .index-main .main-content .main-box .jgzs-right {
  width: 353px;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list {
  margin-top: 22px;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul {
  width: 100%;
  height: 350px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li {
  position: relative;
  padding: 0 15px 0 38px;
  line-height: 100px;
  height: 100px;
  display: flex;
  border-radius: 14px;
  background: #F4F9FF;
  border: 0.8px solid #BD8BFA;
  cursor:pointer;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li:hover{
  opacity:0.8;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li a {
  display: flex;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li a img {
  margin-top: 30px;
  margin-right: 38px;
  width: 40px;
  height: 40px;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li a div {
  color: #364153;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 19px;
  letter-spacing: 0px;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 200px;
}
.index-box .index-main .main-content .main-box .jgzs-right .jgzs-list ul li a span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  font-size: 20px;
  color: #99A1AF;
}
.jgzs-title {
  width: 100%;
  border-bottom: 1px solid #F2F2F2;
}
.jgzs-title .jgzs-word {
  width: 80px;
  color: #0068C5;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 20px;
  line-height: 52px;
  letter-spacing: 0px;
  text-align: left;
  border-bottom: 3px solid #004CA4;
}
.jgzs-chart {
  width: 100%;
  height: 513px;
  background-color: #ffffff;
}

.input-btn{
	margin-left:10px;
}
.input-btn:first-child{
	margin-left:0;
}